## libsmart-comments-perl 1.000005

=== debian/changelog ===
libsmart-comments-perl (1.000005-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Remove alternative (build) dependencies that are already satisfied
    in oldstable.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 1.000005
  * Bump dh compatibility to level 8 (no changes necessary)
  * Bump Standards-Version to 3.9.4 (directly link GPL-1, do not reference
    "GNU/Linux" in License paragraphs)
  * Switch to source format 3.0 (quilt)
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Sep 2013 13:27:46 +0200

libsmart-comments-perl (1.0.4-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Add a hack for 64-bit systems
  * No longer require libmodule-build-perl; it's a traditional Makefile
  * Bump compat level to 7
  * Standards-Version 3.8.3 (drop version depends on perl)
  * Use new shorter rules format
  * Update copyright information using machine-readable format

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/watch: use extended regexp for matching new upstream
    versions.

 -- Jonathan Yu <jawnsy@cpan.org>  Fri, 04 Sep 2009 18:24:16 -0400

libsmart-comments-perl (1.0.3-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/watch: use dist-based URL.

  [ Damyan Ivanov ]
  * New upstream release
  * Standards-Version: 3.7.3 (no changes required)
  * debian/rules - rewrite using dh-make-perl template
    + do not install .packlist file
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Tue, 18 Mar 2008 17:27:30 +0200

libsmart-comments-perl (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #354156)

 -- Niko Tyni <ntyni@iki.fi>  Thu, 23 Feb 2006 21:04:24 +0200
