=== debian/control ===
Source: libsmart-comments-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libtest-pod-perl, libtest-pod-coverage-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@iki.fi>, Damyan Ivanov <dmn@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>, Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Smart-Comments/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsmart-comments-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsmart-comments-perl.git

Package: libsmart-comments-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module for comments that do more than just sit there
 Smart::Comments is a Perl module that implements "intelligent" comments that
 can aid in debugging and tracking program execution flow. They can report the
 value of a variable, track the progress of a loop, and verify that particular
 assertions are true.
 .
 Best of all, when you're finished debugging, you don't have to remove them.
 Simply commenting out the "use Smart::Comments" line turns them back into
 regular comments. Leaving smart comments in your code is smart because if you
 needed them once, you'll almost certainly need them again later.
