=== debian/watch ===
version=3
https://metacpan.org/release/Smart-Comments/ .*/Smart-Comments-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
