=== debian/control ===
Source: libsmart-comments-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     perl | libtest-simple-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsmart-comments-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsmart-comments-perl.git
Homepage: https://metacpan.org/release/Smart-Comments

Package: libsmart-comments-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module for comments that do more than just sit there
 Smart::Comments is a Perl module that implements "intelligent" comments that
 can aid in debugging and tracking program execution flow. They can report the
 value of a variable, track the progress of a loop, and verify that particular
 assertions are true.
 .
 Best of all, when you're finished debugging, you don't have to remove them.
 Simply commenting out the "use Smart::Comments" line turns them back into
 regular comments. Leaving smart comments in your code is smart because if you
 needed them once, you'll almost certainly need them again later.
