=== debian/watch ===
version=4
https://metacpan.org/release/Smart-Comments .*/Smart-Comments-v?@ANY_VERSION@@ARCHIVE_EXT@$
